﻿/*
CSS Credit: http://www.templatemo.com/
*/

/* 
Book Store Template 
http://www.templatemo.com/preview/templatemo_086_book_store 
*/
body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Verdana, Arial, san-serif;
	font-size: 11px;
	color: #ffffff;
	background: #4b4743;
}

a:link, a:visited { color: #e6e154; text-decoration: none; font-weight: bold;} 
a:active, a:hover { color: #e6e154; text-decoration: underline;}

p {
	margin: 0px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}


.cleaner {
	clear: both;
	width: 100%;
	height: 1px;
	font-size: 1px;	
}

.cleaner_with_height {
	clear: both;
	width: 100%;
	height: 30px;
	font-size: 1px;	
}

.cleaner_with_width {
	float: left;
	width: 20px;
	height: 30px;
	font-size: 1px;	
}

.buy_now_button a{
	clear: both;
	text-align:center!important;
	display: block;
	width: 100px;
	padding: 4px 0 5px 0;
	margin-bottom: 10px; 
	background: url("../../images/btn_02.jpg") no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.detail_button a{
	clear: both;
	text-align: center;
	display: block;
	width: 100px;
	padding: 4px 0 5px 0;
	margin-bottom: 10px; 
	background: url("../images/Layne_btn_01.jpg") no-repeat;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#Layne_container{
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
	background: #1c1c1b url("../images/Layne_bg.jpg") repeat-y;
}


/* menu */

#menu {
	clear: both;
	width: 960px;
	height: 45px;
	background: url('images/btn_01.jpg') no-repeat;
}

#menu ul {
	padding: 13px 0 0 0;
	margin: 0;
	list-style: none;
}

#menu ul li{
	display: inline;
}

#menu ul li a{
	float: left;
	padding: 0 20px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #969547;
}

#menu li a:hover, #menu li .current{
	color: #fcf88e;
}

/* end of menu*/

/* header */
#Layne_header {
	clear: both;
	width: 960px;
	height: 285px;
	padding: 0;
	margin: 0;
/*	background: url("../images/RoseTattooBanner.jpg") no-repeat; */
}

#Layne_header a,a:hover {
	color: #ffffff;
}

#Layne_header #Layne_special_offers {
	float: left;
	font-size: 14px;	
	margin-top: 95px;
	margin-left: 490px;
	width: 180px;
}

#Layne_special_offers a {
	font-size: 12px;
}

#Layne_special_offers  p {
	margin: 0 0 20px 0;
}
#Layne_special_offers p span {
	font-size: 18px;
}

#Layne_header #Layne_new_books {
	float: left;
	margin-top: 90px;	
	margin-left: 55px;
	width: 180px;
}

#Layne_new_books ul {
	 margin: 0 0 10px 0;
	 padding: 0 0 0 20px;
}

#Layne_new_books li {
	 margin: 0;
	 padding: 0; 
}


/* end of header */


/* content */
#Layne_content {
	clear: both;
	width: 920px;
	padding: 0 20px;
}

#Layne_content #Layne_content_left {
	float: left;
	width: 188px;
	padding: 10px;
	background-color: #171716;
}

#Layne_content #Layne_content_right {
	float: right;
	width: 670px;
}


#Layne_content_left .Layne_content_left_section{
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.Layne_content_left_section h1 {
	font-size: 14px;
	color: #cbc750;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #cbc750;
}

.Layne_content_left_section ul {
	padding: 0;
	margin: 0;
}

.Layne_content_left_section ul li{
	padding: 0 0 3px 10px;	
	list-style: none;
}

.Layne_content_left_section ul li a{
	font-weight: normal;
	text-decoration: none;
	color: #969547;
}

.Layne_content_left_section li a:hover, .Layne_content_left_section li .current{
	color: #fcf88e;
}





#Layne_content_right .Layne_product_box {
	float: left;
	width: 303px;
	height: 210px;
	padding: 10px;
	border: 1px solid #333;
}

#Layne_content_right h1 {
	padding: 10px;
	margin: 0 0 20px 0;
	font-size: 15px;
	color: #cbc750;
	background: url("../images/Layne_h1_bg.jpg");
}

#Layne_content_right h2 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	font-size: 12px;
	color: #e6e154;
}

#Layne_content_right h3 {
	padding: 0;
	margin: 0 0 20px 0;
	font-size: 18px;
	color: #85391f;
}

#Layne_content_right ul {
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	list-style: none;
}

#Layne_content_right li {
	padding: 0 0 3px 0;
}

#Layne_content_right .image_panel {
	float: left;
	width: 100px;
	margin-right: 20px;
}

#Layne_content_right p {
	text-align: left;
	padding: 0 0 8px 0;
}

.Layne_product_box h1 span {
	font-weight: normal;
}

.Layne_product_box img {
	float: left;
	margin-right: 20px;
}

.Layne_product_box .product_info {
	float: left;
	width: 180px;
}

.product_info p {
	margin-bottom: 15px;
}

/* end of content */

/* footer */
#Layne_footer {
	clear: both;
	width: 960px;
	padding: 20px 0px 20px 0;
	text-align: center;
	border-top: 1px solid #25211e;
	color: #999;
	background-color: #111110;
}

#Layne_footer a{
	color: #fff;
	font-weight: normal;
}
/* end of footer */

/* Begin Limits Content */

#Layne_content #Limits_content_right {
	float: right;
	width: 670px;
	background-color: white;
}

#Limits_content_right .Layne_product_box {
	float: left;
	width: 303px;
	height: 210px;
	padding: 10px;
	background-color: white;
	border: 1px solid #333;
}

#Limits_content_right h1 {
	padding: 10px;
	margin: 0 0 20px 0;
	font-size: x-large;
	text-align: center;
	color: black;
/*	background: url("../images/Layne_h1_bg.jpg"); */
}

#Limits_content_right h2 {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	font-size: large;
	text-align: center;
	color: black;
}

#Limits_content_right h3 {
	padding: 0;
	margin: 18px 12px 6px 12px;
	font-size: medium;
	color: black;
}

#Limits_content_right ul {
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	list-style: none;
}

#Limits_content_right li {
	padding: 0 0 3px 0;
}

#Limits_content_right .image_panel {
	float: left;
	width: 100px;
	margin-right: 20px;
}

#Limits_content_right p {
	text-align: left;
	font-size: large;
	line-height: 1.4em;
	font-family: serif;
	padding: 0 12px 0 12px;
	text-indent: 18px;
	color: black;
}

/* End Limits Content */

/*Begin Prev Next Button */

.w3-left-align{text-align:left!important}.w3-right-align{text-align:right!important}.w3-justify{text-align:justify!important}.w3-center{text-align:center!important}

html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}

.w3-white,.w3-hover-white:hover{color:#000!important;background-color:#fff!important}

.w3-light-grey,.w3-hover-light-grey:hover,.w3-light-gray,.w3-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}

.nextprev a.w3-right,.nextprev a.w3-left {background-color:#4CAF50;color:#ffffff;border-color:#4CAF50}

.nextprev a:link,.nextprev a:visited {background-color:#ffffff;color:#000000;}

.w3-btn, .w3-btn:link, .w3-btn:visited {color:#FFFFFF;background-color:#4CAF50}

.nextprev a {font-size:17px;border:1px solid #cccccc;}

.w3-left{float:left!important}.w3-right{float:right!important}

.w3-btn,.w3-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   

.w3-btn,.w3-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}

/* End Prev Next Button */